:root {
    /* Global colors go here using CSS custom-properties. */
    --color-navigation: #E8104E;
    --color-primary: #E8104E;
    --color-secondary: #0C1332;
    --color-decorative: #00C8D2;
    --color-separator: #cbcbcb;
    --color-subtitle: #ffffff;
    --color-footer: #0C1332;
    --color-content: white;
    --app-max-width: 800px;
}

body {
    background: #f4f4f4;
}

* {
    font-family: "Unzer Visuelt";
}

.mat-mdc-menu-item {
    font-family: "Unzer Visuelt" !important;
}
